package com.zd.common.core.echarts;

/**
 * 标题对象
 *
 * @Author: zhoupan
 * @Date: 2021/09/13/11:01
 * @Description:
 */
public class Title {

    private String text;

    private String subtext;

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    public String getSubtext() {
        return subtext;
    }

    public void setSubtext(String subtext) {
        this.subtext = subtext;
    }
}
